FROM ubuntu:22.04

ARG DEBIAN_FRONTEND=noninteractive
SHELL ["/bin/bash", "-c"]

RUN apt-get update && apt-get install -y texlive-latex-base texlive-latex-extra pdf2svg tini
RUN apt update && apt install -y python3 curl make
RUN curl -sSL https://install.python-poetry.org | python3 -
RUN echo "export PATH=$PATH:/root/.local/bin/poetry" >> .bashrc
RUN source .bashrc
